Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0441

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2002-0441
Last Modified 05 Sep 2008 04:28:02
Published 26 Jul 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-0441

Summary

Directory traversal vulnerability in imlist.php for Php Imglist allows remote attackers to read arbitrary code via a .. (dot dot) in the cwd parameter.

Vulnerable Systems

Application

  • Jerrett Taylor Php Imglist 1.1

  • Jerrett Taylor Php Imglist 1.2

  • Jerrett Taylor Php Imglist 1.2.1


References

BID - 4276

XF - phpimglist-dot-directory-traversal(8441)

BUGTRAQ - 20020311 Directory traversal vulnerability in phpimglist

CONFIRM - http://www.liquidpulse.net/get.lp?id=17


Last Updated: 27 May 2016 10:36:54